<?php
/**
*
* @package phpBB Extension - Right Header Image
* @copyright (c) 2015 HiFiKabin
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

if (!defined('IN_PHPBB'))
{
   exit;
}
if (empty($lang) || !is_array($lang))
{
   $lang = array();
}

$lang = array_merge($lang, array(
	'ACP_RIGHTHEADERIMAGE'         					=> 'Right Header Image',
	'RIGHTHEADERIMAGE_CONFIG'      					=> 'Ajustes de Right Header Image',

	'ACP_RIGHTHEADERIMAGE_CONFIG'           		=> 'Right Header Image',
	'ACP_RIGHTHEADERIMAGE_CONFIG_EXPLAIN'   		=> 'Esta es la configuración de la extensión Right Header Image. La barra del encabezado de su foro cambiará de tamaño automáticamente para acomodarse al tamaño de la imagen.',

	'ACP_RIGHTHEADERIMAGE_CONFIG_SET'       		=> 'Configuración',
	'RIGHTHEADERIMAGE_CONFIG_SAVED'         		=> 'Ajustes de Right Header Image guardados',

	'RIGHTHEADERIMAGE_ENABLE'               		=> 'Habilitar Right Header Image',
	'RIGHTHEADERIMAGE_ENABLE_EXPLAIN'       		=> '¿Desea habilitar la extensión Right Header Image?',

	'RIGHTHEADERIMAGE_SEARCH'               		=> 'Buscar',
	'RIGHTHEADERIMAGE_SEARCH_EXPLAIN'       		=> '¿Quiere mostrar la búsqueda en la barra de navegación cuando Right Header Image este habilitado?',

	'RIGHTHEADERIMAGE_IMAGE_URL'                 	=> 'URL del Right Header Image',
	'RIGHTHEADERIMAGE_IMAGE_URL_EXPLAIN'         	=> 'Introduzca la URL completa de la imagen INCLUYENDO http:// ',
	'RIGHTHEADERIMAGE_IMAGE_URL_PLACEHOLDER'     	=> 'http://image.jpg',

	'RIGHTHEADERIMAGE_IMAGE_LINK'                	=> 'Right Header Image Link URL',
	'RIGHTHEADERIMAGE_IMAGE_LINK_EXPLAIN'        	=> 'Introduzca la URL de la página donde desea enlazar con la imagen INCLUYENDO http:// ',
	'RIGHTHEADERIMAGE_IMAGE_LINK_PLACEHOLDER'     	=> 'http://link.html',

	'RIGHTHEADERIMAGE_TARGET'              			=> 'Tipo de enlace',
	'RIGHTHEADERIMAGE_TARGET_EXPLAIN'				=> '¿Desea que se abra el enlace en una nueva pestaña/ventana?',
    'RIGHTHEADERIMAGE_TARGET_NOTHING'				=> 'Nada',
    'RIGHTHEADERIMAGE_TARGET_SAME'                  => 'Abrir enlace en la misma pestaña',
    'RIGHTHEADERIMAGE_TARGET_NEW'                   => 'Abrir el enlace en una pestaña nueva',

    'RIGHTHEADERIMAGE_RESIZE'                       => 'Tamaño de la imagen',
    'RIGHTHEADERIMAGE_RESIZE_EXPLAIN'               => 'Puede cambiar el tamaño máximo de la imagen aquí, pero tenga en cuenta que las imágenes más grandes pueden alterar el diseño dentro del encabezado. El valor predeterminado es 200',

    'RIGHTHEADERIMAGE_REQUIRE_3.1.4'                => 'Está extensión requiere phpBB 3.1.4 o superior, y no funcionará con 3.2.0 o superior.',
    'RIGHTHEADERIMAGE_REQUIRE_3.2.0'                => 'Está extensión es para phpBB 3.2.0 o superior, y no funcionará con 3.1.0.',
));
