<?php
/**
*
* @package phpBB Extension - Right Header Image
* @copyright (c) 2015 HiFiKabin
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/


/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
   exit;
}

if (empty($lang) || !is_array($lang))
{
   $lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
   'ACP_RIGHTHEADERIMAGE_CONFIG'           => 'Right Header Image',
   'ACP_RIGHTHEADERIMAGE_CONFIG_EXPLAIN'   => 'Esta es la configuración de la extensión Right Header Image. La barra del encabezado de su foro cambiará de tamaño automáticamente para acomodarse al tamaño de la imagen.',
   'RIGHTHEADERIMAGE_VERSION'              => 'Versión',

   'ACP_RIGHTHEADERIMAGE_CONFIG_SET'       => 'Configuración',
   'RIGHTHEADERIMAGE_CONFIG_SAVED'         => 'Ajustes de Right Header Image guardados',
      
   'RIGHTHEADERIMAGE_ENABLE'               => 'Habilitar Right Header Image',
   'RIGHTHEADERIMAGE_ENABLE_EXPLAIN'       => '¿Desea habilitar la extensión Right Header Image?',

   'RIGHTHEADERIMAGE_SEARCH'               => 'Buscar',
   'RIGHTHEADERIMAGE_SEARCH_EXPLAIN'       => '¿Quiere mostrar la búsqueda en la barra de navegación cuando Right Header Image este habilitado?',

   'RIGHTHEADERIMAGE_IMAGE_URL'                 => 'URL del Right Header Image',
   'RIGHTHEADERIMAGE_IMAGE_URL_EXPLAIN'         => 'Introduzca la URL completa de la imagen INCLUYENDO http:// ',
   'RIGHTHEADERIMAGE_IMAGE_URL_PLACEHOLDER'     => 'http://image.jpg',

   'RIGHTHEADERIMAGE_IMAGE_LINK'                => 'Right Header Image Link URL',
   'RIGHTHEADERIMAGE_IMAGE_LINK_EXPLAIN'        => 'Introduzca la URL de la página donde desea enlazar con la imagen INCLUYENDO http:// ',
   'RIGHTHEADERIMAGE_IMAGE_LINK_PLACEHOLDER'     => 'http://link.html',

   'RIGHTHEADERIMAGE_TARGET'              => 'Tipo de enlace',
   'RIGHTHEADERIMAGE_TARGET_EXPLAIN'         => '¿Desea que se abra el enlace en una nueva pestaña/ventana?',

));
